---
title: Callout
description: Add callout to your docs
preview: callout
---

## Usage

Add it to your MDX components.

```tsx
import { Callout } from 'fumadocs-ui/components/callout';

<MDX
  components={{
    Callout,
  }}
/>;
```

See [Markdown](/docs/markdown#callouts) for usages.

### Reference

{/* <AutoTypeTable path="./content/docs/props.ts" name="CalloutProps" /> */}
